Sailclear-2022 - Bug #2423

Pleasure Vessels Dashbaord > Check issues below
05/27/2022 05:25 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. There should be Title "Pleasure Vessels Dashbaord" on Top

2. Vessels count appearing 3 while there is only one pleasure vessel
3. Individuls count appearing wrongi.e. 54 while on click there are only 6 individuals inside. Please correct the count
clipboard-202205271725-swohw.png

History

#1 - 05/30/2022 04:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 02:57 PM - priyanka Sharma

- Status changed from Resolved to Reopened

1.There should be Title "Pleasure Vessels Dashbaord" on Top
2. Individuls count appearing wrongi.e. 54 while on click there are only 6 individuals inside. Please correct the count

these points not resolved yet

#4 - 07/06/2022 07:37 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/07/2022 03:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
